<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Aaron Álvarez</nombre>
          <rut>148316139</rut>
        </apoderado__id__fk>
        <nombre>Michelle Yáñez</nombre>
        <rut>181350563</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Gonzalo Torres</nombre>
              <rut>166701554</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gonzalo Torres</nombre>
                  <rut>166701554</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-15 04:30:21.816 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gonzalo Torres</nombre>
                  <rut>166701554</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-08 04:30:22.44 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gonzalo Torres</nombre>
                  <rut>166701554</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-26 04:30:22.0 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gonzalo Torres</nombre>
                  <rut>166701554</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-25 04:30:21.944 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gonzalo Torres</nombre>
                  <rut>166701554</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-23 04:30:21.876 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Pía Flores</nombre>
              <rut>125827586</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Pía Flores</nombre>
                  <rut>125827586</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-13 04:30:36.388 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Pía Flores</nombre>
                  <rut>125827586</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-07 04:30:35.953 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Pía Flores</nombre>
                  <rut>125827586</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-24 04:30:36.209 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Pía Flores</nombre>
                  <rut>125827586</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-11 04:30:36.277 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Pía Flores</nombre>
                  <rut>125827586</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-01 04:30:36.332 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Fernández</nombre>
              <rut>122285715</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Abigail Fernández</nombre>
                  <rut>122285715</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-02 04:30:13.626 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Abigail Fernández</nombre>
                  <rut>122285715</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-14 04:30:13.726 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Abigail Fernández</nombre>
                  <rut>122285715</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-06 04:30:13.527 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Abigail Fernández</nombre>
                  <rut>122285715</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-19 04:30:13.682 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Abigail Fernández</nombre>
                  <rut>122285715</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-03 04:30:13.571 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Demian Cáceres</nombre>
              <rut>205157042</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Demian Cáceres</nombre>
                  <rut>205157042</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-13 04:30:34.707 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Demian Cáceres</nombre>
                  <rut>205157042</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-06 04:30:34.761 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Demian Cáceres</nombre>
                  <rut>205157042</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-21 04:30:34.627 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Demian Cáceres</nombre>
                  <rut>205157042</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-03 04:30:35.29 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Demian Cáceres</nombre>
                  <rut>205157042</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-24 04:30:34.817 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Ángel Álvarez</nombre>
              <rut>16074216K</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Ángel Álvarez</nombre>
                  <rut>16074216K</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-14 04:30:26.737 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Ángel Álvarez</nombre>
                  <rut>16074216K</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-26 04:30:26.947 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Ángel Álvarez</nombre>
                  <rut>16074216K</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-03-29 04:30:26.647 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Ángel Álvarez</nombre>
                  <rut>16074216K</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-05 04:30:26.602 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Ángel Álvarez</nombre>
                  <rut>16074216K</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-11 04:30:26.691 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
